{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}

{% extends "common/base.j2" %}
{% block body_content %}
<div class="container">
  <div class="text-center">
    <header>
      <h1>{{ _("Frequently Asked Questions") }}</h1>
    </header>
  </div>
  <br>
  <article>
    <section>
      <h3>Q. {{ _("What's the current development status?") }}</h3>
      <p>
	{% trans %}
	Zrythm is in the early alpha stage. Many essential features are already implemented but we do not recommend it for production yet.
  You are welcome to test each release and provide us with feedback if you would like to help speed things up.
	{% endtrans %}
      </p>
      <h3>Q. {{ _("What plugin protocols are supported?") }}</h3>
      <p>
	{% trans %}
	LV2 at the moment. VST2 and VST3 coming soon.
	{% endtrans %}
      </p>
      </p>
      <h3>Q. {{ _("I'm building from source and I want to run Zrythm without installing") }}</h3>
      <p>
	{% trans %}
	Run <code>glib-compile-schemas data/</code> and then run zrythm using <code>GSETTINGS_SCHEMA_DIR=data ./build/zrythm</code>
	{% endtrans %}
      </p>
      <h3>Q. {{ _("I get unmet dependencies when installing on Ubuntu") }}</h3>
      <p>
	{% trans %}
	Enable the universe repository:
	{% endtrans %}
  <code>sudo add-apt-repository universe</code>
      </p>
    </section>
  </article>
<!--
<h2>{{ ("Q?") }}</h2>

<h2>{{ ("Q?") }}</h2>

<h2>{{ ("Q?") }}</h2>
-->

</div>
{% endblock body_content %}
